Computer Security
[EN] securityvulns.ru no-pyccku


HP Integrity Server DoS
Published:27.08.2012
Source:
SecurityVulns ID:12544
Type:remote
Threat Level:
5/10
Affected:HP : HP Integrity Server BL860c i2
 HP : HP Integrity Server BL870c i2
 HP : HP Integrity Server BL890c i2
 HP : HP Integrity Server rx2800 i2
CVE:CVE-2012-3247 (Unspecified vulnerability on the HP Integrity Server BL860c i2, BL870c i2, and BL890c i2 with firmware before 26.31 and the HP Integrity Server rx2800 i2 with firmware before 26.30 allows local users to cause a denial of service via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBHF02804 SSRT100631 rev.1 - HP Integrity Server rx2800 i2, BL860c i2, BL870c i2, BL890c i2, Potential Denial of Service (DoS) (27.08.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod